@import url("https://fonts.verwaltungsportal.de/import/?family=Noto+Kufi+Arabic:300,400,500,600,700s%7CMerriweather:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Vollkorn:700");
@import url("https://fonts.verwaltungsportal.de/import/?family=Noto+Sans:400");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #e1eefa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #2e3c48 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Noto Kufi Arabic", sans-serif;
	font-weight: 400;
	color: #1a232c;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #56708a;
}

a:is(:hover, :focus) {
	color: #56708a;
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

.row {
	max-width: 1600px;
	width: 100%;
}

#overflow {
   overflow: hidden;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
	padding: clamp(12px, 2vw, 24px) 0;
}

#logo {
	display: inline-block;
}

#logo img {
	display: block;
	max-width: 103px;
	border: 4px solid #ffffff;
	background: #ffffff;
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		top: -40px;
		z-index: 1005;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

a#wortmarke {
	font-size: clamp(1.25rem, 3vw, 2rem);
	color: #1a232c;
   font-family: 'Noto Sans', sans-serif;
}

#wortmarke :is(b, strong) {
	font-size: clamp(1.5625rem, 3vw, 2.5rem);
	font-family: "Vollkorn", serif;
   font-weight: 700;
}

a#wortmarke:hover {
	text-decoration: none;
}

#google_translate_element {
	margin-right: 40px;
}

#style h2,
#contrast_style h2 {
	font-size: 14px;
	color: #1a232c;
	font-family: "Noto Kufi Arabic", sans-serif;
	font-weight: 400;
	margin-bottom: 0;
	margin-right: 5px;
}

#contrast_style h2 {
	max-width: 60px;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
	color: #000000;
	padding: 0;
	font-size: 0;
	border: unset !important;
	display: inline-block;
	text-align: center;
	width: 29px;
	height: 29px;
	font-weight: 400;
	background: #afcbe4;
	transition: background 300ms linear;
	position: relative;
	z-index: 1;
}

#contrast_style button:hover,
#contrast_style button:focus {
	background: #2d3d4c;
}

#contrast_style * + * {
	margin-left: 3px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
	#style {
		margin-left: 30px;
	}
}

#style button {
	padding: 0;
	border: none;
	color: #1a232c;
	display: inline-block;
	min-width: 29px;
	min-height: 29px;
	font-weight: 400;
	font-size: 14px;
	text-align: center;
	background: #afcbe4;
	position: relative;
	line-height: 1;
	transition:
		color 300ms linear,
		background 300ms linear;
}

#style button + button {
	margin-left: 3px;
}

#style button:hover,
#style button:focus {
	color: #fff;
	background: #2d3d4c;
}

#search {
	height: 40px;
	background: #4c6379;
	display: inline-block;
	position: relative;
}

#search_submit {
	width: 60px;
	background: #a8c7e4 url("../img/icon-suche-dunkel.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 40px;
	border: none;
	position: relative;
	top: 0;
	right: 0;
	height: 100%;
	font-size: 0;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

#search_submit:hover {
	background: #2d3d4c url("../img/icon-suche.png") center no-repeat;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #56708a;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
		border-bottom: 1px solid #fff;
		padding-bottom: 20px;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 5px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background: #ffffff;
		border-top: 2px solid #edeff1;
	}

	.is-sticky nav.horizontally {
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15);
	}

	.secondandthird-wrapper {
		padding: 10px 0;
		border: 1px solid #ebebeb;
	}

	nav.horizontally .navbar-nav {
		border-top: 1px solid #ebebeb;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #1a232c;
	font-weight: 400;
	text-align: center;
	padding: 12px 35px;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
	hyphens: auto;
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 0;
	height: 6px;
	background: #567089;
	transition: width 300ms;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 24px 0;
	}

	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 15px;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #1a232c;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
	width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 991px) {
	nav.horizontally [class*="secondlevel"] > ul {
		padding: 15px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #ffffff;
	}

	nav.horizontally [class*="toplevel"] > ul {
		left: 50%;
		transform: translateX(-50%);
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -10px;
		border-radius: 4px;
		margin-left: 15px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		display: block;
		position: absolute;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

:is(nav.horizontally, #menu-left) a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	font-weight: normal;
	text-align: center;
	padding: 10px 18px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	color: #1a232c;
	hyphens: auto;
}

@media (max-width: 991px) {
	:is(nav.horizontally, #menu-left) a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: left;
		padding-left: 35px;
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	#menu-left a[class*="thirdlevel"] {
		padding-left: 30px;
	}
}

/* secondlevel + thirdlevel over */

:is(nav.horizontally, #menu-left) li[class*="secondlevel"]:is(:hover, :focus-within) > a,
:is(nav.horizontally, #menu-left) li[class*="secondlevel"] > a:is(:hover, :focus),
:is(nav.horizontally, #menu-left) li[class*="secondlevel"].open > a,
:is(nav.horizontally, #menu-left) li[class*="secondlevel"].open > a:is(:hover, :focus),
:is(nav.horizontally, #menu-left) li[class*="secondlevel"][class*="_over"] > a,
:is(nav.horizontally, #menu-left) li[class*="secondlevel"][class*="_over"] > a:is(:hover, :focus) {
	background: #56708a;
	color: #ffffff;
}

:is(nav.horizontally, #menu-left) li[class*="thirdlevel"]:is(:hover, :focus-within) > a,
:is(nav.horizontally, #menu-left) li[class*="thirdlevel"] > a:is(:hover, :focus),
:is(nav.horizontally, #menu-left) li[class*="thirdlevel"].open > a,
:is(nav.horizontally, #menu-left) li[class*="thirdlevel"].open > a:is(:hover, :focus),
:is(nav.horizontally, #menu-left) li[class*="thirdlevel"][class*="_over"] > a,
:is(nav.horizontally, #menu-left) li[class*="thirdlevel"][class*="_over"] > a:is(:hover, :focus) {
	background: #56708a;
	color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: 400px;
	position: relative;
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
	max-width: 1570px;
	margin: 0 auto;
	margin-bottom: -50px;
}

@media (min-width: 992px) {
	.index #slider {
		max-height: 550px;
		position: relative;
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	#headerpic {
		background-color: #1a232c;
	}

	.theme-nivo .nivo-controlNav .slick-dots li {
		color: #fff;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#bgContent {
	text-align: left;
}

body:not(.index) #bgContent {
	padding-bottom: 30px;
	padding-top: 30px;
}

body.index #aboveContent {
	display: none;
}

@media (min-width: 992px) {
	body:not(.index) #bgContent {
		padding-bottom: 110px;
		padding-top: 130px;
		position: relative;
		z-index: 10;
	}

	body:not(.index) #bgContent>.row>.col-lg-3::after {
		content: "";
		display: block;
		position: absolute;
		bottom: -110px;
		right: -100vw;
      left: 200px;
		height: 350px;
		background: #a8c7e4;
		z-index: -1;
	}
}

.contact {
	background-color: #56708a;
	color: #fff;
	padding: 30px;
	hyphens: auto;
	max-width: 400px;
	margin: 0 auto;
}

.contact .tabHeadline {
	color: #fff;
	font-size: 1.875rem;
	text-align: center;
	border-bottom: 1px solid #788da1;
	padding-bottom: 15px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #56708a;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Merriweather", serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.75rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
	color: #1a232c;
	padding-top: clamp(60px, 8vw, 120px);
	padding-bottom: clamp(60px, 8vw, 120px);
	background: #a8c7e4;
	border-bottom: 4px solid #56708a;
}

#nw1 > .row {
	row-gap: 30px;
}

#nw1 .tab {
	color: #1a232c;
}

#nw1 .tab a {
	color: #fff;
	text-decoration: underline;
}

#nw1 :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
	color: #1a232c;
	font-weight: 700;
	font-size: 40px;
	margin-bottom: 0;
	position: relative;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link > div {
	height: 100%;
	min-height: 100%;
}

#nw1 .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	#nw1 .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

#nw1 .tab_link_entry {
	font-size: 1rem;
	position: relative;
	width: 100%;
	border-radius: 3px;
	padding: 270px 0px 0px 0px;
	background: #a8c7e4;
	color: #1a232c;
}

#nw1 .vorschau {
	opacity: 1;
}

#nw1 .tab_preview_picture {
	background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: -1px;
	left: -1px;
	right: -1px;
	height: 250px;
	overflow: hidden;
	border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
	content: "";
	background:
		center no-repeat,
		#a8c7e4;
}

#nw1 .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
	display: inline-block;
	position: absolute;
	z-index: 1;
	left: -1px;
	bottom: -70px;
	font-weight: 400;
	color: #1a232c;
	font-size: 1rem;
	padding: 6px 30px 6px 80px;
	border-radius: 0 3px 3px 0;
}

#nw1 .tab_date::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	height: 2px;
	width: 50px;
	background: #a8c7e4;
}

#nw1 .tab_date::after {
	content: "<<";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}

#nw1 .tab_link_title a {
	display: block;
	font-weight: 700;
	font-size: 1.25rem;
	color: #1a232c;
	line-height: 1.2;
	margin-bottom: 8px;
	font-family: "Merriweather", serif;
}

#nw1 .tab_link_entries + div,
#nw1 .tab_link_entries .tab_spacer {
	display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */
#nw1 .tab_link_mehr {
	font-size: 0;
	position: absolute;
	bottom: -70px;
	right: 0;
}

.buttonStyle a,
.tab_link_mehr a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	font-weight: 400;
	color: #ffffff;
	font-size: 1rem;
	padding: 8px 20px;
	background: #2d3d4c;
	transition: background 300ms linear;
}

@media (min-width: 768px) {
	.buttonStyle a + a {
		margin-left: 12px;
	}
}

.buttonStyle a:hover,
.buttonStyle a:focus,
.tab_link_mehr a:hover,
.tab_link_mehr a:focus {
	color: #1a232c;
	background: #afcbe4;
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
	font-size: 1rem;
	display: grid;
	row-gap: 15px;
	padding-top: 90px;
	padding-bottom: 90px;
	background-color: #a8c7e4;
	position: relative;
	z-index: 1;
}

#nw3::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background: #fff;
	z-index: -1;
}

#nw3 .tabHeadline {
	color: #2d3d4c;
	font-weight: 700;
	font-size: 40px;
	margin-bottom: 0;
	position: relative;
}

#nw3 .tab {
	font-size: 1rem;
	margin-bottom: 15px;
}

#nw3 .tab a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	font-weight: 400;
	color: #ffffff;
	font-size: 1rem;
	padding: 8px 20px;
	background: #2d3d4c;
	transition: background 300ms linear;
}

#nw3 .tab a:hover,
#nw3 .tab a:focus {
	color: #1a232c;
	background: #afcbe4;
}

#nw3 .tab_link_entry {
	position: relative;
	margin-left: 255px;
	min-height: 105px;
	padding: 20px;
	display: grid;
	background: #ffffff;
	border-bottom: none !important;
	min-height: 227px;
}

#nw3 .tab_link_entries {
	display: grid;
	gap: 15px;
}

@media (min-width: 992px) {
	#nw3 .tab_link_entry {
		padding: 25px;
	}

	#nw3 .tab_link_entries {
		gap: 60px;
	}
}

#nw3 .tab_link_title {
	color: #56708a;
	font-weight: 700;
	font-family: "Merriweather", serif;
	font-size: 1.875rem;
}

#nw3 .tab_link_mandat a {
	color: #444444;
}

#nw3 .tab_link_title a {
	display: block;
	color: #56708a;
	font-weight: 700;
	margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
	content: "";
	background:
		center no-repeat,
		#2d3d4c;
}

#nw3 .tab_preview_picture {
	background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
	display: block;
	width: 237px;
	height: 100%;
	position: absolute;
	left: -255px;
	top: 0;
	overflow: hidden;
}

#nw3 .tab_link_entry::before {
	content: "";
	display: block;
	position: absolute;
	bottom: -25px;
	left: -160px;
	width: 50%;
	height: 50px;
	background: url("../img/icon-kalender.png") no-repeat;
	z-index: 3;
}

@media (max-width: 767px) {
	#nw3 .tab_link_entry {
		margin-left: 0px;
		padding-top: 185px !important;
	}

	#nw3 .tab_link_entry::after,
	#nw3 .tab_preview_picture {
		display: block;
		width: 100%;
		height: 227px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0px;
		right: 0px;
		overflow: hidden;
	}
}

#nw3 .tab_preview_picture img {
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#nw3 .tab_spacer {
	display: none;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr {
	text-align: right;
	color: transparent;
	font-size: 0;
}

#nw3 .tab_link_mehr a {
	display: inline-block;
	text-decoration: none;
	position: relative;
	font-weight: 400;
	color: #ffffff;
	font-size: 1rem;
	padding: 8px 20px;
	background: #2d3d4c;
	transition: background 300ms linear;
}

#nw3 .tab_link_mehr a:hover,
#nw3 .tab_link_mehr a:focus {
	color: #1a232c;
	background: #afcbe4;
}

/* --------------------------------------------- footer ----------------------------------------- */

#footer {
	color: #1a232c;
	padding: 50px 0;
	background: #a8c7e4;
	border-top: 4px solid #56708a;
	border-bottom: 4px solid #56708a;
}

#footer a {
	color: #1a232c;
}

#footer .tabHeadline {
	color: #1a232c;
	font-size: 1.875rem;
	hyphens: auto;
}

#footer .tab {
	line-height: 1.9;
}

#footer .tab1 a img,
#footer .tab1 img {
	background: #ffffff;
	padding: 4px;
	vertical-align: middle;
	object-position: center;
}

#footer .tab,
.quicklinks {
	font-size: 1rem;
}

.quicklinks a {
	color: #ffffff;
}

.quicklinks a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.quicklinks li {
	border-bottom: 2px solid #56708a;
}

.quicklinks li {
	position: relative;
	padding: 6px 0 6px 18px;
}

.quicklinks ul li::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 14px;
	width: 6px;
	height: 6px;
	background-color: #a8c7e4;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

.quicklinks ul li:hover::before {
	background-color: #1a232c;
}

.quicklinks ul {
	list-style: none;
}

/* ----------------------------------- dekor, header + footer ----------------------------------- */

@media (min-width: 992px) {
	#footer2 {
		background-image: linear-gradient(to right, transparent, transparent calc(50% + 300px), #a8c7e4 calc(50% + 300px));
	}
}

#footer2 {
	padding: 30px 0;
}

footer > .row {
	row-gap: 30px;
}

.logoFooter {
	margin-top: 20px;
}

#innerfooter ul {
	padding: 0;
}

#innerfooter a {
	color: #1a232c;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
}

@media (min-width: 576px) {
	#innerfooter li {
		display: inline-block;
	}

	#innerfooter li + li::before {
		content: "•";
		margin: 0 15px;
		color: #1a232c;
	}
}

#innerfooter a:is(:hover, :focus) {
	text-decoration: underline;
	color: #56708a;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 30px;
	text-align: right;
	font-size: 0.9375rem;
	color: #1a232c;
	line-height: 1.3;
	margin: 0 auto;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
	color: #ffffff;
	display: block !important;
	font-size: 0;
	opacity: 1 !important;
	background: #56708a;
	width: 50px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
	border: 4px solid #a8c7e4;
}

@media (min-width: 992px) {
	#scrollTop {
		position: fixed;
		bottom: 165px;
		right: 38px;
		z-index: 55;
	}
}

#scrollTop:is(:hover, :focus) {
	background-color: #2d3d4c;
}

#scrollTop::after,
#scrollTop::before {
	content: "";
	position: absolute;
	border-radius: 1px;
}

#scrollTop::after {
	left: 16px;
	width: 8px;
	height: 8px;
	top: 3px;
	margin-top: 10px;
	display: inline-block;
	border-right: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	transform: rotate(-45deg);
}

#scrollTop::before {
	left: 50%;
	width: 2px;
	height: 18px;
	top: 50%;
	background-color: #ffffff;
	margin-left: -1px;
	margin-top: -8px;
}
